Attach a template to a family
Adds an existing template as a channel member of the family and returns the updated family.
Adds an existing template as a channel member of the family and returns the updated family.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
familyId*string
Match
^tfam_[0-9a-hjkmnp-tv-z]{16,24}$templateId*string
Match
^tmpl_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/templates/families/string/members/string"{ "id": "string", "organizationId": "string", "name": "string", "members": [ { "id": "string", "name": "string", "slug": "string", "channel": "email", "status": "draft", "isActive": true, "createdAt": "string", "updatedAt": "string" } ], "createdAt": "string", "updatedAt": "string"}